{
  "name": "lms-etl",
  "version": "0.0.0",
  "license": "ISC",
  "scripts": {
    "start": "node ./bin/www",
    "dev": "nodemon ./bin/www",
    "dev-https": "nodemon ./bin/www-dev",
    "test": "dredd",
    "mock-server": "mockserver -p 9001 -m mocks/lms",
    "dredd-servers": "concurrently \"mockserver -qp 3002 -m mocks/lms\" \"cross-env NODE_ENV=testing cross-env PORT=3001 cross-env LMS_HOST=http://localhost cross-env LMS_PORT=3002 cross-env APP_HOST=localhost cross-env JWT_SECRET=abc yarn start\"",
    "lint-fix": "prettier --write \"./**/*.{js,md}\"",
    "lint": "prettier --check \"./**/*.{js,md}\"",
    "swagger": "apib2swagger -i blueprint.apib -o swagger.json",
    "token": "node ./helpers/token.js"
  },
  "dependencies": {
    "axios": "^0.21.1",
    "axios-rate-limit": "^1.3.0",
    "bluebird": "^3.7.2",
    "cookie-parser": "^1.4.5",
    "cors": "^2.8.5",
    "debug": "^4.3.1",
    "dotenv": "^8.2.0",
    "express": "^4.17.1",
    "express-jwt": "^6.0.0",
    "helmet": "^4.4.1",
    "luxon": "^1.25.0",
    "morgan": "^1.10.0",
    "valence": "^1.0.3",
    "winston": "^3.3.3",
    "tiny-async-pool": "^1.3.0"
  },
  "devDependencies": {
    "apib2swagger": "^1.12.0",
    "concurrently": "^5.3.0",
    "cross-env": "^7.0.3",
    "dredd": "^14.0.0",
    "hooks": "^0.3.2",
    "jsonwebtoken": "^8.5.1",
    "mockserver": "^3.1.1",
    "nodemon": "^2.0.7",
    "prettier": "^2.2.1"
  }
}
